@charset "UTF-8";

* {margin: 0; padding: 0;}

body {
	font: 12px Verdana, Geneva, sans-serif;
	color: #2a2a2a;
	background: #fdf1da url(../images/bg_body.png) repeat-x;
	margin: 24px 0 0;
}

img, img a {border: none;}

p {
	line-height: 1.4em;
	margin-bottom: 1em;
	}
	
.left {float: left;}
.right {float: right;}

.orange {color: #f5942c}

img.left {float: left; margin: 0 16px 16px 0;}
img.right {float: right; margin: 0 0 16px 16px;}
	
a {color: #f5942c; text-decoration: none}
a:hover { text-decoration: underline; }

#nav, #top, #wrap, #footer {
	width: 772px;
	margin: 0 auto;
	padding: 0 26px;
	}
	
#top {background: url(../images/bg_wrap.png) repeat-y;}

#top h1 a {
	display: block;
	width: 712px;
	height: 90px;
	margin: 0 auto;
	background: url(../images/logo.gif) no-repeat;
	}
	
	#top h1 strong {display: none;}
	
	#phone {
		width: 130px;
		float: right;
		font: 20px Arial, Helvetica, sans-serif;
		background: url(../images/ico_phone.gif) 0 6px no-repeat;
		padding-left: 24px;
		color: #FFF;
		}
	
#wrap {background: url(../images/bg_wrap.png) repeat-y;}

#content {
	float: left;
	width: 540px;
	padding: 20px 0;
	}
	
	#content h1 {
		font: 1.4em "Times New Roman", Times, serif;
		color: #454545;
		margin-bottom:1.6em;
		text-transform: uppercase;
		font-weight: bold;
		}
	
	#content h2 {
		font-size:1.1em;
		color: #f5942c;
		margin-bottom:.4em;
		}
	

	#content ol, #content ul {
		margin: 0 0 16px 0;	
		overflow: hidden;
	}
	
	#content li {line-height: 1.6em; margin-left: 20px;}
	
	#content table {margin-bottom: 16px;}
	
	#content .rounded {-moz-border-radius: 15px;
		border-radius: 15px;
		background: #ffedc5;
		padding: 20px 24px;
		}
	
	
#sidebar {
	float: right;
	width: 210px;
	padding: 20px 0;
}	
	#operating-hours {
		height: 58px;
		padding: 38px 16px 16px;
		font-size: 14px;
		color:#f48917;
		background: url(../images/bg_operating-hours.png) no-repeat;
		}

#bottom {
	height: 168px;
	background: url(../images/bg_bottom.png)  center 0 repeat-x;
	}

	
#footer {
	clear: both;
	color:#1e1e1e;
	padding-top: 34px;
	text-align: center;
	font-size: 11px;
	background: url(../images/bg_footer.png) no-repeat;
	}


	
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.field_title {padding-top: 4px;}
